@import url(https://fonts.googleapis.com/css?family=Abel|Dosis:400,300|Source+Sans+Pro:300,400,700);


/*--------------------*/
/*--------------------*/
/*--------------------*/
/* STANDARD HTML TAGS */
/*--------------------*/
/*--------------------*/
/*--------------------*/


/* BODY */

body {
    margin: 0;
    background: #0A2A45;
}
body, p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #333;
    line-height: 1.4;
}
@media (max-width:768px) {
    body {
        padding: 0;
    }
}

.float_right {
    float: right !important;
}

/* GENERAL LINKS */

a:link, a:visited, a:active{
	transition: all .1s ease-out;
	-webkit-transition: all .1s ease-out;
    color: #00458C;
    text-decoration: none;
}
a:hover {
    color: #999;
    text-decoration: none;
}
.btn,
.btn:link,
.btn:visited,
.btn:active,
input[type="submit"],
input[type="reset"] {
    -webkit-transition: color .1s ease-out;
    transition: color .1s ease-out;
    font-family: 'Abel', serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    padding: 11px 13px 11px 15px;
    color: #FFF;
    border: none;
    border-radius: 6px;
    /*background: linear-gradient(#FFD200,#F6871E);
	background: -webkit-linear-gradient(#FFD200,#F6871E);*/
    background: linear-gradient(#ffd200, #ffb72c);
    background: -webkit-linear-gradient(#ffd200, #ffb72c);
}
.btn:hover,
input[type="submit"]:hover,
input[type="reset"]:hover {
    color: #00458C;
    background: linear-gradient(#FFDE7B,#FBB10D);
	background: -webkit-linear-gradient(#FFDE7B,#FBB10D);
}


/* TITLES & HEADERS */

h1 {
    font-family: 'Abel', sans-serif;
    font-weight: 400;
    font-size: 50px;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    color: #003e7e;
    margin: 0 0 35px 0;
}
h2 {
    font-family: 'Abel', sans-serif;
    color: #00458C;
    font-weight: normal;
    font-size: 30px;
}
h3 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    color: #00458C;
    text-transform: uppercase;
    font-size: 18px;
}
h4 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color: #222;
}
@media (max-width: 959px) {
    h1 {
        font-size: 40px;
    }
}


/*STANDARD CMS STYLING CLASSES */

/* on sites with a non-white background it's often nice to use white or a lighter version of the background for these main containers. adds a sense of poolish */

.container_bg_color  {
    background-color: #FFF;
}

/* this color is used for header bars and date boxes and must be dark enough to read reversed text in */

.accent_bg_color {
    background-color: #003D7B;
}

/* this font should be the more dominant one in the design and must be legible at small sizes. It's best not to add a weight since it's used in a wide variety of ways */

.primary_font,
.primary_font p {
    font-family: 'Source Sans Pro', sans-serif;
}

/* if you don't want to include an accent font you can restate the body html fonts here. otherwise you can reusue the primary font or a font with some extra interest. serif fonts are particularly nice for this class.  */

.accent_font,
.accent_font p {
    font-family: 'Source Sans Pro', sans-serif;
}
.content_heading p,
#page_description p:first-child  {
    font-family: 'Abel', sans-serif;
    font-size: 25px /*!important*/;
    font-weight:  400 /*!important*/;
    letter-spacing: normal /*!important*/;
    text-transform: none /*!important*/;
    color: #333;
    padding-bottom: 30px;
}
#page_description p  {
    font-family: 'Source Sans Pro', sans-serif;
}
#page_description p:first-child  {
    font-family: 'Abel', sans-serif;
    font-size: 25px /*!important*/;
}
.content_sub_heading p {
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal !important;
    font-size: 11px !important;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 30px;
    color: #666 !important;
}
.content_quote p {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal !important;
    font-style: italic;
    -webkit-font-smoothing: antialiased;
    color: #666 !important;
    margin-top: 10px;
    line-height: 1.5 !important;
    letter-spacing: normal !important;
}
#page_description p {
    font-family: 'Source Sans Pro', sans-serif;
}
.intro {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 25px;
	color: #000;
}
.div_table {
	display: table;
}
.div_table_row {
	display: table-row;
}
.div_table_column {
	display: table-cell;
	vertical-align: top;
}



/*CMS DEFAULT DESIGN OVER RIDES*/

._articles .category_bar,
._forums .thread.category_bar,
._resources .category_bar,
._faq .color_bar,
._calendar .scope_container {
    margin: 10px 0 !important;
}
._articles .category_bar:first-child {
    margin-top: 0 !important;
}
._articles .category_bar h2,
._forums .thread.category_bar h2,
._resources .category_bar h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px !important;
    text-transform: uppercase !important;
}
._calendar .scope_container h2 {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 16px !important;
    letter-spacing: 1px;
    text-transform: uppercase !important;
    line-height: 2;
}
._faq .faq_list_bg,
._resources .category_container,
.articles_categories_list_container {
    background-color: #FFF !important;
}
._faq .faq_question {
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    font-size: 20px !important;
    margin-top: 12px !important;
}
._faq .faq_initial.accent_font {
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
}
._communities h2.communities_title {
    font-size: 16px !important;
}



/* CUSTOM CONTACT PAGE */

._contact .page_title {
	margin-bottom: 0;
}
._contact .contact_info_section ul li {
    font-size: 13px;
}
.testimonials_body p {
    -webkit-font-smoothing: antialiased;
}
._contact p {
	font-size: 16px;
}
._contact .sales_information {
	margin-right: 6%;
}
._contact .sales_information p {
	padding-left: 60px;
	margin-bottom: 24px;
    background: url('../images/contact_checkmark.png') no-repeat left 5px;
}
._contact .sales_information ul {
	padding: 0;
	margin: 0;
}
._contact .sales_information ul li {
	padding: 0 0 0 60px;
	margin: 0 0 16px 0;
	list-style: none;
	font-size: 25px;
}
._contact .phone {
    background: url('../images/contact_phone.png') no-repeat left 5px;
}
._contact .email {
    background: url('../images/contact_email.png') no-repeat left 7px;
}
._contact .address {
    background: url('../images/contact_map_pointer.png') no-repeat left 6px;
}
._contact .sales_information ul li a {
	color: #333;
}
._contact .sales_information ul li a:hover {
	color: #999;
}
._contact #map_container {
	margin-top: 0 !important;
	height: 400px !important;
}
._contact #map_container .btn {
    z-index: 99 !important;
	top: 0 !important;
	right: 15px !important;
	bottom: 0 !important;
	left: inherit !important;
}
#contact_lower {
	margin-top: 60px;
}
#contact_lower p {
	margin-bottom: 0;
}
._contact .contact_form {
	margin-left: 4%;
	padding: 24px 0 0 0 !important;
	background: none !important;
	border: none !important;
	box-shadow: none !important;
}
._contact .form_prompt {
	display: none;
}
._contact .contact_form_name input,
._contact .contact_form_email input,
._contact .contact_form_phone input {
	width: 46%;
	min-height: 20px;
	margin-bottom: 7px;
	border: 1px solid #00458C;
}
._contact .contact_form_email input,
._contact .contact_form_phone input {
	float: left;
}
._contact .contact_form_name input,
._contact .contact_form_email input,
._contact .contact_form_phone input,
._contact .contact_form textarea {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
	padding: 1%;
    margin-left: 0;
}
._contact .contact_form_email input {
	width: 46%;
	margin-right: 2.5%;
}
._contact .contact_form textarea {
	width: 97%;
	max-width: 97%;
	height: 50px;
	margin: 4px 0 10px 0;
	border: 1px solid #00458C;
}
._contact .contact_form .btn {
	float: right;
	margin-top: 34px;
}
@media (max-width:960px) {
	._contact .sales_information ul li {
		font-size: 18px;
	}
}
@media (max-width:768px) {
	._contact #map_container {
		margin-top: 30px !important;
	}
	#contact_lower .module_container {
		margin-bottom: 30px;
	}
	._contact .contact_form {
		position: relative;
		margin: 0 0 60px 0;
		padding: 0 0 60px 0 !important;	
	}
	._contact .contact_form_name input,
	._contact .contact_form_email input,
	._contact .contact_form_phone input {
		width: 99%;
		margin: 4px 0;
	}
    ._contact .contact_form textarea {
        width: 99%;
        max-width: 99%;
    }
	._contact .contact_form .btn {
		position: absolute;
		right: 0;
		bottom: 0;
		float: none;
		margin-top: none;
	}
}


/* SOCIAL MEDIA */

.social_media {
    padding: 0;
    margin: 10px auto 0;/*68px 20px 0 0;*/
    /*float: left;*/
    float: none;
    display: table;
}
.social_media ul {
    padding: 0;
    margin-top: 2px;
    display: table;
}
.social_media ul li {
    float: left;
    list-style: none;
    margin: 0 0 4px 4px;
    display: block;
}
.social_media ul li:first-child {
    padding-left: 0;
    margin-left: 0;
    background: none;
}
.social_media a {
    -webkit-transition: opacity .15s ease-out;
    -moz-transition: opacity .15s ease-out;
    -ms-transition: opacity .15s ease-out;
    -o-transition: opacity .15s ease-out;
    transition: opacity .15s ease-out;
    height: 34px;
    width: 34px;
    display: block;
    background-image: url('../images/buttons/social_media_FFF_large.png');
    background-repeat: no-repeat;
    background-size: 30px;
    opacity: 1;
    /*border: 1px solid #FFF;*/
}
.social_media .google_plus a {
    background-position: 8px 6px;
}
.social_media .facebook a {
    background-position: 10px -68px;
}
.social_media .twitter a {
    background-position: 5px -141px;
}
.social_media .linkedin a {
    background-position: 6px -220px;
}
.social_media .youtube a {
    background-position: 5px -371px;
}
.social_media .vimeo a {
    background-position: 7px -590px;
}
.social_media .instagram a {
    background-position: 7px -518px;
}
.social_media .pinterest a {
    background-position: 6px -295px;
}
.social_media .yelp a {
    background-position: 8px -444px;
}
.social_media a:hover {
    /*background-color: #333;
    border: 1px solid #333;*/
    opacity: 0.6;
}
#footer_bg .social_media {
}
#footer_bg .social_media a {
    margin-top: 5px;
}
#footer_bg .social_media a:hover {
    /*background-color: #333;
    border: 1px solid #333;*/
}
@media (max-width:767px) {
    .large_media_only .social_media {
        display: none !important;
    }
    .footer .social_media {
        margin: 15px auto 5px;
        /*margin: 0 auto;
        float: none;
        display: table;*/
    }
}
@media (min-width: 768px){
    .small_media_only .social_media {
        display: none;
    }
}


/* HOME & SHELL HEADER AREA*/

#main_bg {
	padding-top: 146px;
    background: #FFF;
    position: relative;
}
.main_frame {
    max-width: 940px;
    margin: 0 auto;
    z-index: 200;
    padding: 0 60px;
}
#home_slideshow {
    margin: 0;
    max-height: 650px;
    overflow: hidden;
    background: #D8D8D8;
}
#home_slideshow.height_unlimited {
    max-height: none;
}
#home_slideshow img {
    width: 100%;
}
#header {
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
    min-height: 60px;
    max-height: 86px;
	padding: 26px 0 34px 0;
	box-shadow: 0 2px 2px rgba(22,22,22,.15);
    width: 100%;
    background: rgba(255,255,255,1); 
}
.main_links_bg {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 60px;
}
.main_links_container {
    margin: 0 auto;
}
#main_links {
    float: right;
    margin-top: 58px;
    max-width: 70%;
}
#main_links ul {
	display: table;
    margin: 0;
    padding: 0;
}
#main_links ul li{
    list-style: none;
    padding-left: 12px;
    float: left;
}
#main_links ul li:first-child {
    padding-left: 0;
}
.links_main_toggle_1 a:link,
.links_main_toggle_1 a:visited,
.links_main_toggle_1 a:active {
    -webkit-transition: all .2s ease-out, border .2s ease-out;
    transition: all .2s ease-out, border .2s ease-out;
    padding: 10px 14px;
    border-bottom: 2px solid transparent;
    font-family: 'Abel', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #003e7e;
    text-transform: uppercase;
}
.links_main_toggle_1 a:hover {
	color: #FFCF01;
}
.links_main_active_1 a:link, .links_main_active_1 a:visited, .links_main_active_1 a:hover, .links_main_active_1 a:active {
    color: #FFF;
    font-weight: normal;
    background: linear-gradient(#003E7D,#0A2945);
    background: -webkit-linear-gradient(#003E7D,#0A2945);
}
#site_name_element,
.site_name_element,
.site_name_element:link,
.site_name_element:visited,
.site_name_element:active {
    font-family: 'Abel', sans-serif;
    font-weight: normal;
    font-size: 45px;
    -webkit-font-smoothing: antialiased;
    line-height: .8;
    color: #003e7e;
    cursor: pointer;
    display: block;
    max-width: 300px;
}
.site_name_element:hover {
    color: #FFF;
}
#image_logo {
    float: left;
    margin: 0 20px 0 0;
    max-width: 230px;
}
#image_logo img{
    max-width: 100%;
    max-height: 100%;
    width: 100%;
}
#image_logo a {
    display: block;
}
#header.menuReveal {
	transition: transform .2s ease-out;
	-webkit-transition: transform .2s ease-out;
	/*padding: 12px 0 16px 0;
	height: 45px;*/
}
#header.menuRetreat {
	height: 45px;
	transform: translateY(-150px);
}
#header.menuReveal {
	transform: translateY(0);
}
/*#header.menuReveal #image_logo,*/
#header.menuRetreat #image_logo {
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    max-width: 160px;
    width:100%;
    /*height: 50px;*/
}
#header.menuRetreat #image_logo {
	opacity: 0;
}
#header.menuReveal #image_logo {
	opacity: 1;
}
/*#header.menuReveal #image_logo img,*/
#header.menuReveal #image_logo img {
    height: initial;
    max-height:99.9%;/*graphic fix for Safari*/
}
#header.menuRetreat #image_logo img {
    height: 50px;

}
/*#header.menuReveal #main_links {
	transition: all .1s ease-out;
	-webkit-transition: all .1s ease-out;
    margin-top: 12px;
}*/
@media (max-width:959px) {
    #main_links {
        display: none;
    }
}
@media (min-width:768px) and (max-width: 959px) {
	/*#main_bg {
		padding-top: 120px;
	}*/
    .main_frame {
        padding: 0 40px;
    }
}
@media (max-width: 768px) {
	.main_links_bg {
	    padding: 0 30px;
	}
	#main_bg {
		padding-top: 120px;
	}
    #header.menuReveal #image_logo img,
    #image_logo img{
        height: 50px;
        width: initial;
    }
    .main_frame {
        padding: 0 35px;
    }
}
@media (max-width:600px) {
    #header {
    }
}


/* /DROP DOWN MENU */

#main_links .expander_1_1 {
	transform: translateY(146px);
	-webkit-transform: translateY(146px);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/*background: linear-gradient(#FFD200,#F6871E);
	background: -webkit-linear-gradient(#FFD200,#F6871E);
   /* background: linear-gradient(#ffd200, #ffb72c);
    background: -webkit-linear-gradient(#ffd200, #ffb72c);*/
    background: linear-gradient(#003E7D,#0A2945);
    background: -webkit-linear-gradient(#003E7D,#0A2945);
	box-shadow: 0 2px 3px rgba(0,0,0,.3);
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -ms-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
    opacity: 0;/* not visible by default */
}
#main_links .expander_1_1 .wrapper {
	display: table;
	margin: 0 auto;
}
/*#header.menuReveal #main_links .expander_1_1 {
	transform: translateY(78px);
	-webkit-transform: translateY(78px);
}*/
.custom_drop_down {
	max-width: 940px;
	margin: 0 auto;
}
#nav {
	position: relative !important;
}
.links_main_toggle_2 {
	/*padding: 22px 0;*//*increase to hide secondary image*/
    padding: 24px 0;
	display: inline-block;
}

.links_main_toggle_2 a:link,
.links_main_toggle_2 a:visited,
.links_main_toggle_2 a:active {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: .8;
    color: #FFF;
    padding: 0 8px;
    border-left: 1px solid #FFF;
}
.links_main_toggle_2 a:hover {
    /*color: #003E7C;*/
  color: #FFD200;
}
.links_main_toggle_2:first-child a {
	border: none;
}


/*
#subMenusContainer {
  top: 34px;
  margin: 0 !important;
}
.smOW {
  opacity: 1 !important;
  padding: 0 !important;
}

.smOW > ul {
	padding: 0 !important;
	margin: 0 !important;
	background: linear-gradient(#FFD200,#F6871E);
	background: -webkit-linear-gradient(#FFD200,#F6871E);
	box-shadow: 0 2px 3px rgba(0,0,0,.3);
}

.smOW > ul > li {
	display: inline-block;
	line-height: 1;
	font-size: 17px;
	font-weight: 300;
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.smOW > ul > li:first-child {
	border-top: none;
}

.smOW > ul > li > a:link,
.smOW > ul > li > a:visited,
.smOW > ul > li > a {
  display: table;
  color: #FFF;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 14px 10px !important;
}

.smOW > ul > li > a:hover,
.smOW > ul > li > a:active {
	color: #003E7C;
	padding: 5px 10px;
	display: block;	
}

.smOW > ul > li.links_main_toggle_3 {
  border: none;
  line-height: 1;
  font-size: 12px;
}


.smOW > ul > li.links_main_toggle_3 > a:link,
.smOW > ul > li.links_main_toggle_3 > a:visited,
.smOW > ul > li.links_main_toggle_3 > a {
  width: auto;
  min-width: 85px;
  display: block;
  color: #AAA;
  font-weight: normal;
  padding: 6px 10px !important;
}

.smOW > ul > li.links_main_toggle_3 > a:hover,
.smOW > ul > li.links_main_toggle_3 > a:active {
  color: #ffffff;
}
*/


/* HOME */


#welcome_container {
	text-align: center;
}
#welcome_title {
	margin-bottom: 2px;
    font-family: 'Abel', sans-serif;
    font-weight: normal;
    font-size: 50px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    color: #003e7e;
}
#welcome_content p {
	margin: 0;
	font-family: 'Abel', sans-serif;
    line-height: 1.6;
    color: #010202;
    font-size: 25px;
}
#slogan {
	margin: 20px auto 50px auto;
	max-width: 850px;
	text-align: center;
    font-family: 'Abel', sans-serif;
    font-size: 30px;
    color: #003e7e;
    line-height: 1.2;
}
#home_module_container {
    padding: 45px 0;
}
@media (max-width:960px) {
    #welcome_title {
        font-size: 42px;
    }
}
@media (max-width:767px) {
	#welcome_content p {
	    line-height: 1.2;
	}
    #welcome_title {
    	margin-bottom: 10px;
        font-size: 36px;
    }
}
@media (max-width:600px) {
	#home_module_container {
	    padding: 45px 0 0 0;
	}
    #slogan {
    	margin-top: 0;
        font-size: 26px;
    }
}

#home_module_map {
     background: linear-gradient(#dcdbd9, #b5b4b4);
    /*background: linear-gradient(#ffd200, #ffb72c);*/
	/*background: linear-gradient(#FFD204, #F6851F);*/
}
#map {
	min-height: 360px;
    background: url('../images/module_map.png') no-repeat right center;
    background-size: 64%;
}
#map_info_column {
	padding: 50px 0;
	width: 304px;
	background: linear-gradient(#003E7E, #0A2944);
}
#map_info_background {
	padding: 36px 7%;
	background: #FFF;
}
#map_info_background .module_container {
	max-width: 500px;
	padding: 0;
	margin: 0 auto;
}
#map_info_background .module_title {
	margin: 0 0 6px 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 19px;
}
#map_info_background .module_body {
	font-size: 14px;
}
#map_info_column h2 {
	text-align: center;
	font-family: 'Abel', sans-serif;
	font-size: 22px;
	color: #FFF;
}
#map_info_column hr {
	border: none;
	border-top: 1px solid #00458C;
	height: 1px;
	margin: 0;
	padding: 0;
}
#map_info_column ul {
	display: table;
	padding: 6px 0;
	margin: 0 auto;
}
#map_info_column ul li {
	float: left;
	list-style: none;
	padding: 0 10px 0 40px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
}
#map_info_column ul li:last-child {
	padding-right: 0;
}
#map_info_column ul .arrow1 {
    background: url('../images/arrowOrange.png') no-repeat left center;
}
#map_info_column ul .arrow2 {
    background: url('../images/arrowGreen.png') no-repeat left center;
}
#map_info_column ul .arrow3 {
    background: url('../images/arrowBlue.png') no-repeat left center;
}
#bottom_modules {
	padding: 50px; 0;
}
#bottom_modules h2 {
	margin: 0 0 26px 0;
	text-align: center;
	font-size: 36px;
}
#bottom_modules .view_all {
	margin-top: 40px;
	text-align: center;
}
#bottom_modules .view_all a {
	color: #333;
	text-transform: uppercase;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
}
#bottom_modules .view_all a:hover {
	color: #999;
}
@media (max-width:940px) {
	#map {
	    background-size: 56%;
	}
}
@media (max-width:768px) {
	#home_module_map .main_frame {
		padding: 0;
	}
	#map {
		padding-top: 380px;
	    background-size: auto 300px;
	    background-position: center 40px;
	    min-height: inherit;
	}
	#map_info_column {
		padding: 40px 0;
		width: 100%;
		text-align: center;
	}
}
@media (max-width:568px) {
	#map {
		padding-top: 280px;
	    background-size: 70% auto;
	    background-position: center 30px;
	}
}
@media (max-width:480px) {
	#map {
		padding-top: 220px;
	}
}


/* SHELL */

#shell_image_container {
    position: relative;
}
#shell_image {
    max-height: 600px;
    /*min-height: 62px;*//*decreased to hide image under menu*/
    min-height: 60px;
    overflow: hidden;
    margin-bottom: 20px;
    background: url('../images/header_image_shell_default.jpg') no-repeat center top;
    background-size: auto 62px;
}
@media (min-width: 1440px) {
	#shell_image {
	    background-size: 100% auto;
	}
}

#shell_image img {
    width: 100%;
}
#no_image_shell_divider {
    height: 12px;
    padding-top: 10px;
    margin: 0 40px 60px 40px;
    border-top: 1px solid #BBB;
}
#shell_content_container {
    padding: 40px 0 60px 0;
}
.no_image_shell #shell_content_container {
    padding: 65px 0 40px 0;
}
#sidelinks {
    margin: 0 11% 30px 0;
}
#sidebar {
    border-top: 4px solid #DDD;
    padding-bottom: 40px;
    margin: 0 11% 25px 0;
}
h1.page_title {
	margin-left: -2px;
}
@media (max-width: 1140px) {
    .shell_column_gutter {
        padding-left: 5%;
    }
}
@media (max-width: 959px) {
    .section_name {
        display: block;
    }
    #shell_content_container {
        padding-right: 0;
        padding-left: 0;
    }
    .shell_column_gutter {
        padding-left: 3%;
    }
}
@media (max-width: 767px){
    .shell_column_gutter {
        padding-left: 0;
    }
    #shell_content_container .span3 {
        min-height: 0;
    }
}
@media (max-width:600px) {
    #shell_content_container {
        padding-top: 18px;
        margin-top: 30px;
    }
}




/* MOBILE MENU DRAWER */


#nav_pull {
    top: 40px !important;
    right: 40px !important;
}
body.nav_drawer_open {
    transition: margin .2s ease-out;
    margin-left: 280px;
    margin-right: -280px;
    overflow: hidden;
    min-width: 600px;
}
body.nav_drawer_close {
    transition: margin .2s ease-out;
    margin-left: 0;
    margin-right: 0;
}
#nav_drawer {
        background: linear-gradient(#003E7E, #0A2A45) !important;
    right: inherit !important;
    width: 200px !important;
    -webkit-overflow-scrolling: touch;
    border-right: 1px solid #222;
}
#nav_drawer_close {
    right: inherit !important;
    left: 220px !important;
    background-image: url('/content/site/images/buttons/b_nav_close_light.png') !important;
    cursor: pointer;
}
body.nav_drawer_close #nav_drawer {
    transition: margin .1s ease-out;
    margin-left: -280px;
}
body.nav_drawer_close #nav_drawer_close {
    display: none !important;
}
.links_drawer_toggle_1 {
    font-weight: normal;
    font-size: 12px !important;
    text-transform: uppercase;
    color: #CCC;
    margin-bottom: 6px !important;
}
.links_drawer_toggle_1 a:link,
.links_drawer_toggle_1 a:visited,
.links_drawer_toggle_1 a:active {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-size: 14px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #FFF !important;
    display: block;
    padding: 10px 12px;
    background: rgba(255,255,255,.05);
}
.links_drawer_toggle_1 a:hover {
    background: rgba(255,255,255,.2);
}
.links_drawer_active_1 a:link,
.links_drawer_active_1 a:visited,
.links_drawer_active_1 a:hover,
.links_drawer_active_1 a:active {
    color: #FFF;
}

.links_drawer_toggle_2,
.links_drawer_toggle_3,
.links_drawer_toggle_4  {
    padding: 10px 12px;
    margin-bottom: 6px !important;
    background: rgba(255,255,255,.05);
}

.links_drawer_toggle_2 {
    font-weight: 400;
    color: #FFF;
}
.links_drawer_toggle_2 a:link,
.links_drawer_toggle_2 a:visited,
.links_drawer_toggle_2 a:active {
    font-family: 'Rpboto', sans-serif;
    text-decoration: none;
    display: block;
    padding-right: 30px;
    color: #FFF !important;
}
.links_drawer_toggle_2 a:hover {
    color: #FFF;
    display: table;
}

.links_drawer_toggle_3 a:link,
.links_drawer_toggle_3 a:visited,
.links_drawer_toggle_3 a:active{
    color: #EEE;
    font-size: 11px;
    text-transform: uppercase;
}
.links_drawer_toggle_3 a:hover{
    color: #FFF;
    display: table;
}

.links_drawer_toggle_4 a:link,
.links_drawer_toggle_4 a:visited,
.links_drawer_toggle_4 a:active {
    color: #B0BC22;
}
.links_drawer_toggle_4 a:hover {
    font-size: 12px !important;
    color: #FFF;
    display: table;
}
@media (max-width:320px) {
    body.nav_drawer_open {
        margin-left: 320px;
        margin-right: -320px;
    }
    #nav_drawer {
        width: 240px !important;
    }
    #nav_drawer_close {
        left: 280px !important;
    }
    body.nav_drawer_close #nav_drawer {
        margin-left: -320px;
    }
}

/* FOOTER */


.delimiter {
    padding: 0 4px;
}
#footer_bg {
	min-height: 304px;
    font-family: 'Source Sans Pro', sans-serif;
    background: linear-gradient(#003E7E, #0A2A45);
}
#footer_info_bg {
    padding: 45px 0;
}
#footer_info_container  {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 40px;
}
.bylines {
	margin-top: 20px;
	font-size: 10px;
	font-weight: 300;
}
.bylines a {
	display: block;
}
.footer {
    font-family: 'Source Sans Pro', sans-serif;
	-webkit-font-smoothing: antialiased;
    font-size: 14px;
    color: #FFF;
    line-height: 1.4;
}
.footer a:link,
.footer a:visited,
.footer a:active {
    color: #FFF;
}
.footer a:hover {
    color: #CCC;
}
#footer_mid_column {
	text-align: center;
}
#footer_mid_column .email_capture {
	max-width: 280px;
	margin: 12px auto 28px auto;
}
#footer_mid_column .email_capture input[name="EMAIL"] {
	float: left;
	width: 66%;
	margin: 0;
	height: 31px;
	min-height: 31px;
	font-size: 13px;
	border: none;
	border-radius: 0;
}
#footer_mid_column .email_capture input[name="subscribe"] {
	float: left;
	width: 26%;
}
#footer_mid_column .email_capture .btn {
	margin: 0 0 0 -2px;
	padding: 8px 12px;
	height: 31px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0;
	border: none;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#footer_mid_column h2 {
	margin: 0;
	color: #FFF;
	font-size: 22px;
	text-transform: none;
}
#footer_mid_column h3 {
	margin: 0;
	color: #FFF;
	font-size: 18px;
	text-transform: uppercase;
}
#footer_mid_column .capture {
	margin: 18px auto 26px auto;
	width: 300px;
	height: 30px;
	background: #FFF;
}
#footer_mid_column .copyright {
	margin-top: 12px;
	font-size: 10px;
}
#footer_info,
#footer_logo,
#footer_info h4 {
	text-align: right;
	color: #FFF;
}
#footer_logo {
	margin-bottom: 14px;
}
#footer_info h4 {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
#footer_logo img{
	width: 100px;
}
@media (max-width: 767px){
	#footer_mid_column {
		margin-top: 40px;
		padding: 40px 0;
		border-top: 1px solid rgba(255,255,255,.1);
		border-bottom: 1px solid rgba(255,255,255,.1);
	}
	#footer_logo {
		margin: 0 0 30px 0;
	}
	#footer_info {
		margin-top: 40px;
	}
    #footer_info,
	#footer_logo,
	#footer_info h4 {
        text-align: center;
    }
}


/* PRODUCT LIST */

.ct_about_profiles_two_column-responsive h1,
.ct_about_profiles_two_column-responsive #page_description,
.ct_about_profiles_two_column-responsive .section_container {
	text-align: center;
}
._profiles.multi_column .section_container {
	padding: 0 1.5% 50px 1.5% !important;
}
#product_list._profiles.multi_column {
	max-width: 750px;
	margin: 0 auto;
}
#product_list h2 {
	margin-top: 15px;
}
#product_list .btn {
	margin: 10px auto 0 auto;
}

/* PRODUCT DETAILS PAGE */

._profiles_details .profiles_details_container {
	padding: 0 !important;
	font-family: 'Source Sans Pro', sans-serif;
}
.ct_about_profiles_details h1.page_title {
	display: none;
}
._profiles_details .profiles_details_content h1.page_title {
	display: block;
}
.request_a_quote .btn {
	display: block;
}
.request_a_quote .btn .btn_guts {
	display: table;
	margin: 0 auto;
	padding: 3px 0 3px 60px;
	font-size: 30px;
	background: url('/content/site/images/request_quote_checkmark.png') no-repeat;
}
#shell_content_body ._profiles_details ul {
	margin: 0;
	padding-left: 14px;
	font-size: 13px;
}
#shell_content_body ._profiles_details p:first-child {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 25px;
	line-height: 1.3;
}
#shell_content_body ._profiles_details h3,
#shell_content_body ._profiles_details h4 {
	margin: 25px 0 0 0;
}
#shell_content_body .profiles_bio {
	margin-right: 6%;
}
#shell_content_body ._profiles_details .profiles_resources h3 {
	margin-bottom: 10px;
	font-weight: bold;
}
.profiles_resources .resources_background {
	padding: 8px 16px;
	margin-right: 6%;
	max-width: 300px;
	color: #FFF;
	font-size: 13px;
    background: linear-gradient(#003E7E, #0A2A45);
}
.profiles_resources a {
	display: block;
	margin: 5px 0;
	padding: 5px 0 5px 30px;
	color: #FFF;
	background: url('/content/site/images/profile_file_icon.png') no-repeat left center;
}
.profiles_resources a:hover {
	/*color: #ffd204;*/
    color: #ffd200;
	background: url('/content/site/images/profile_file_icon_hover.png') no-repeat left center;
}
@media (max-width:768px) {
	.profiles_image {
		margin-top: 36px;
	}
}


/* CUSTOM QUOTE PAGE */


#page_description .quote_page_header .content_heading p {
	margin: 0;
	padding: 0;
}
#quote_page_image {
	width: 47%;
	float: right;
	margin: 0 0 0 4%;
}
#quote_page_image img {
	width: 100%;
}
#form_custom_form .form_input {
	min-height: 25px;
	border: 1px solid #00458C;
}
#form_custom_form {
	margin-top: 35px;
}
#module_21742_container input,
#module_21742_container textarea {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 15px;
}

/* Forms */
.ct_forms_display #form_custom_form .form_prompt {
    width: 500px !important;
}

/* ABOUT US PAGE */

#about_us h1 {
	margin-bottom: 16px;
}
#about_us #page_description {
	margin: 0 8% 45px 0;
}
#about_us #page_description p:first-child {
	margin-top: -8px;
	padding: 0;
	line-height: 1.3;
} 
#about_us .about_intro_image {
	margin-bottom: 45px;
}
#about_us .about_list_row {
	margin-bottom: 45px;
}
#about_us .about_list_row:last-child {
	margin-bottom: 0;
}
#about_us .about_list_row p {
	font-family: 'Source Sans Pro', sans-serif;
}
#about_us .about_image {
	margin-right: 8%;
}
#about_us .about_intro_image img,
#about_us .about_image img {
	width: 100%;
}
#about_us h2 {
	margin: 0 0 12px 0;
	padding-top: 12px;
	border-top: 1px solid #00458C;
}

#about_graph_background {
	/*background: linear-gradient(#FFD204, #F6851F);
	background: -webkit-linear-gradient(#FFD204, #F6851F);
    background: linear-gradient(#ffd200, #ffb72c);
    background: -webkit-linear-gradient(#ffd200, #ffb72c);*/
    background: linear-gradient(#dcdbd9, #b5b4b4);
    background: -webkit-linear-gradient(#dcdbd9, #b5b4b4);
}
#about_graph .module_container {
	padding: 40px 0 40px 8%;
}
#about_graph .module_container .image_area {
	float: right;
	max-height: 384px;
}
#about_graph .module_container .image_container a {
	background: none;
}
#about_graph_background .span4 {
	position: relative;
}
#graph_info_column {
	width: 31%;
	padding: 50px 0;
	background: linear-gradient(#013E7D, #0A2945);
	background: -webkit-linear-gradient(#013E7D, #0A2945);
}
#graph_info_background {
	padding: 36px 10%;
	background: #FFF;
}
#graph_info_background .module_container {
	padding: 0;
	margin: 0 auto;
}
#graph_info_background .module_title {
	margin: 0 0 6px 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 19px;
}
#graph_info_background .module_body {
	font-size: 14px;
}
#bottom_modules.about_news {
	background: #FFF;
}
@media (max-width:768px) {
	#about_us #page_description {
		margin: 0 0 45px 0;
	}
	#about_us .about_image {
		margin: 0 0 30px 0;
	}
	#about_graph_background .div_table,
	#about_graph_background .div_table_row,
	#about_graph_background .div_table_column {
		display: block;
	}
	#about_graph_background .main_frame {
		padding: 0;
	}	
	#about_graph .module_container {
		padding: 40px 50px;
	}
	#about_graph .module_container .image_area {
		float: none;
		max-height: inherit;
	}
	#graph_info_column {
		width: 100%;
		padding: 30px 0;
	}
	#graph_info_background {
		padding: 36px 6%;
	}
}

/* Contact Us page */
.contact_image_top .module_container {
    padding-top: 0;
}

/* basic_pages_header-image */
.ct_site_basic_pages_header-image.st_no.st_page.st_title h1.page_title {
    margin-bottom: 0;
}
.ct_site_basic_pages_header-image .span6 .content_heading {
    margin: 0 8% 45px 0;
}
.ct_site_basic_pages_header-image .span6 .content_heading,
.ct_site_basic_pages_header-image .span6 .content_heading p {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    text-transform: none;
}
.ct_site_basic_pages_header-image .span6 .content_heading p {
    padding-bottom: 0;
}
.ct_site_basic_pages_header-image .content_header_image img {
    width: 100%;
}

@media (max-width:768px) {
    .ct_site_basic_pages_header-image .content_heading,
    .ct_site_basic_pages_header-image .span6 .content_heading {
        margin: 0 0 45px 0;
    }
}
